<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.0.4">
  <MapProjectionSettings Version="1">
    <FileName>Jupiter_2019-08-05-0138.5_MAP.fits</FileName>
    <MapProjectionType>Equirectangular projection</MapProjectionType>
    <MapLongitudeSystem>3</MapLongitudeSystem>
    <MapLongitudeLeftDeg>0</MapLongitudeLeftDeg>
    <MapOrientation>North at top</MapOrientation>
    <MapLatitudeType>Planetocentric</MapLatitudeType>
    <MapLeftPixel>58</MapLeftPixel>
    <MapRightPixel>1459</MapRightPixel>
    <MapTopPixel>103</MapTopPixel>
    <MapBottomPixel>803</MapBottomPixel>
    <Body>Jupiter</Body>
    <InverseLongitudes>False</InverseLongitudes>
    <JulianDateUT>2458700.56840</JulianDateUT>
    <q>0.9351256575</q>
  </MapProjectionSettings>
</WinJUPOS>
